Mercury API
CmdGetProtocol Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetProtocol()()()
Get the current RFID protocol the device is configured to use.
Declaration Syntax

C# | Visual Basic | Visual C++

    public TagProtocol CmdGetProtocol()

    Public Function CmdGetProtocol As TagProtocol

    public:
    TagProtocol CmdGetProtocol()

Return Value
the current protocol

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)